#!/bin/sh
echo 'name: dataenc
version: 0.14.0.3
id: dataenc-0.14.0.3-85e41375f53ec2a721a2bc365d6453c5

license: BSD3
copyright: Magnus Therning, 2007-2011
maintainer: magnus@therning.org
stability:
homepage: http://www.haskell.org/haskellwiki/Library/Data_encoding
package-url:
synopsis: Data encoding library
description: Data encoding library currently providing Base16, Base32,
             Base32Hex, Base64, Base64Url, Base85, Python string escaping,
             Quoted-Printable, URL encoding, uuencode, xxencode, and yEncoding.
category: Codec
author: Magnus Therning
exposed: True
exposed-modules: Codec.Binary.Base16 Codec.Binary.Base32
                 Codec.Binary.Base32Hex Codec.Binary.Base64 Codec.Binary.Base64Url
                 Codec.Binary.Base85 Codec.Binary.DataEncoding
                 Codec.Binary.PythonString Codec.Binary.QuotedPrintable
                 Codec.Binary.Url Codec.Binary.Uu Codec.Binary.Xx Codec.Binary.Yenc
hidden-modules: Codec.Binary.Util
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/dataenc-0.14.0.3
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/dataenc-0.14.0.3
              /usr/local/lib
hs-libraries: HSdataenc-0.14.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-0b32f6f98c0297dbb0e5cfc0087bd1f0
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/dataenc-0.14.0.3/html/dataenc.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/dataenc-0.14.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
